class_list =
{

	
	{
		id = "DEER", --frost charge -> energy sphere, freeze field, fire flask
		ui_name = "Deer",
		ui_description = "DEER MODE",
		ui_icon = "data/selectable_classes/classes/assets/todo.png",
		pickup_icon = "data/selectable_classes/classes/assets/deer.png",
		perks = { "STRONG_KICK","ABILITY_ACTIONS_MATERIALIZED","PROTECTION_MELEE" },
		wands = {
			{
				sprite = 932,
				fire_rate_wait = 22,
				actions_per_round = 1,
				shuffle_deck_when_empty = 0,
				deck_capacity = 5,
				spread_degrees= 5,
				reload_time = 24,
				mana_charge_speed = 50,
				mana_max = 100,
				speed_multiplier = 1,
				actions = { "LIGHT_BULLET_TRIGGER","DIGGER" }
			}
		},
		items = {
			{
				base = "data/selectable_classes/classes/potion.xml",
				setup = function(entity_id) AddMaterialInventoryMaterial( entity_id, "urine", 1000 ) end
			}
		},
	},
}


function get_class_with_id( class_list, class_id )
	local class_data = nil
	for i,class in ipairs(class_list) do
		if class.id == class_id then
			class_data = class
			break
		end
	end

	return class_data
end